#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Binary files produces are from tests
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin

# Tests were not updated to match an intentional change
override_dh_auto_test:
